<style>
  <images totalImg="3" totalFrames="312">
    <image startFrame="24" endFrame="97"/>
    <image startFrame="120" endFrame="193"/>
    <image startFrame="216" endFrame="289"/>
  </images>
</style>